Jump to content


gigabite

Member Since 31 May 2014
Offline Last Active 23 Jan 2022 10:45
-----

Posts I've Made

In Topic: serviceapp - gstplayer and exteplayer3

12 December 2021 - 12:37

Streamlink 3  from

https://github.com/s...link/streamlink ->you need python Version 3

 

Streamlink with python 2.7 develop

https://github.com/B...1/streamlink-27

 

This is also how it is built in the develop branch.
It is intended that the latest version is not always built, as this leads to errors and dependencies have to be adjusted.

in practice from error in compilation by inserting serviceapp in develop
 


In Topic: serviceapp - gstplayer and exteplayer3

12 December 2021 - 09:20

Which branch are you building from?

 

 

fix it with this

https://github.com/O...0eb0c8e933ee53e

 

streamlink 3?

Nothing for build with python2.

I'm building with develop it creates image but it doesn't go with vers 8.1 it stops at boot


In Topic: serviceapp - gstplayer and exteplayer3

11 December 2021 - 15:35

thanks a lot friend it worked


In Topic: serviceapp - gstplayer and exteplayer3

11 December 2021 - 14:50

ERROR: openpli-enigma2-image-1.0-r0 do_rootfs: Postinstall scriptlets of ['gstplayer'] have failed. If the intention is to defer them to first boot,
then please place them into pkg_postinst_ontarget_${PN} ().
Deferring to first boot via 'exit 1' is no longer supported.

help please as soon as I compile serviceapp it gives me error gstplayer but to make streamlink 3.3 go it needs serviceapp thanks


In Topic: Streamlink [-27] Installer​​

1 December 2021 - 20:30

I have installed in develop and it gives me error curl what can I do?